.tpo_login { 
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 0.9375rem;
    box-sizing: border-box;
    background: #9053c7;
    background: -webkit-linear-gradient(-135deg,#c850c0,#4158d0);
    background: -o-linear-gradient(-135deg,#c850c0,#4158d0);
    background: -moz-linear-gradient(-135deg,#c850c0,#4158d0);
    background: var(--color-primary);
 }
.tpo_login .tpo_login_block { 
width: 56.25rem;
    background: var(--color-white);
    border-radius: 0px;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 9rem 8.125rem 8.3125rem 5.9375rem;
    box-sizing: border-box;
 }
.tpo_login .tpo_login_block .left_block { 
    width: 19.75rem;
 }
.tpo_login .tpo_login_block .left_block img { 
    max-width: 100%;
 }
.tpo_login .tpo_login_block form { 
    width: 18.125rem;
    position: relative;
 }
.tpo_login .tpo_login_block .eror { 
    position: absolute;
    background: var(--color-white);
    width: 100%;
    border-radius: 1.6875rem;
    font-size: 0.75rem;
    color: #ff00006e;
    text-align: center;
    padding: 0.625rem 1.25rem;
    box-sizing: border-box;
    top: 2.5rem;
    font-weight: 600;
 }
.tpo_login .tpo_login_block form .rell { 
    position: relative;
    width: 100%;
    z-index: 1;
    margin-bottom: 0.625rem; 
 }
.tpo_login .tpo_login_block form .form-title { 
    font-size: 1.875rem;
    color: var(--color-primary);
    line-height: 1.2;
    text-align: center;
    width: 100%;
    font-weight: 700;
    display: block;
    padding-bottom: 3.375rem;
 }
.tpo_login .tpo_login_block form input { 
    font-size: 0.9375rem;
    line-height: 1.5;
    color: var(--color-primary);
    display: block;
    width: 100%;
    background: rgb(var(--color-primary-rgb) / 20%);
    height: 3.125rem;
    border-radius: 0px;
    padding: 0 1.875rem 0 4.25rem;
    outline: none;
    border: 0;
    font-weight: 600;
 }
.tpo_login .tpo_login_block form input::placeholder { 
    color:#ccc;
 }
.tpo_login .tpo_login_block form input:focus::placeholder { 
    color:#e6e6e6;
 }
.tpo_login .tpo_login_block form .focus-input { 
    display: block;
    position: absolute;
    border-radius: 1.5625rem;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    box-shadow: 0 0;
    color: rgba(87,184,70,.8)
 }
.tpo_login .tpo_login_block form .icone { 
    position: absolute;
    top: 0.875rem;
    left: 2rem;  
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s
 }
.tpo_login input:focus+.focus-input { 
    -webkit-animation: anim-shadow .5s ease-in-out forwards;
    animation: anim-shadow .5s ease-in-out forwards
 }
.tpo_login input:focus+.focus-input+.icone { 
    color: #57b846;
    left: 1.75rem
 }
@-webkit-keyframes anim-shadow { 
    to {
        box-shadow: 0 0 4.375rem 1.5625rem;
        opacity: 0
    }
 }
@keyframes anim-shadow { 
    to {
        box-shadow: 0 0 4.375rem 1.5625rem;
        opacity: 0
    }
 }
input:focus, textarea:focus, select:focus { 
  outline: none !important;
 }
